.container {
  width: 1280px;
  margin: 0 auto;
}

.catalog {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 50px;
}

.catalog-item {
  flex-basis: 33%;
  margin-bottom: 50px;
}

.catalog-item__img {
  width: 300px;
  margin-bottom: 10px;
}

.catalog-item__article {
  width: 300px;
  text-align: center;
}

.catalog-item__title,
.catalog-item__text,
.catalog-item__price {
  margin-bottom: 10px;
}

.catalog-item__title {
  font-size: 20px;
}

.catalog-item__price {
  font-weight: 700;
}

.catalog-item__button {
  background: #1c6ce5;
  color: white;
  padding: 9px 20px;
  border-radius: 4px;
  border: none;
  cursor: pointer;
}

.catalog-item__button:hover {
  background: #1825c5;
}